@charset "utf-8";

/* お問い合わせフォーム用CSS
------------------------------------------------------------*/

input{
vertical-align:middle;
}

div.contact-item_box {
	margin: 0;
	padding: 15px 0;
	width: 100%;
	border-bottom: 1px dotted #CCC;
}

div.contact-item_head {
	float: left;
	width: 120px;
	margin: 0 20px 0 10px;
	padding: 10px 0 0 0;
	font-weight: bold;
	vertical-align:middle;
}

div.contact-item_head1-2 {
	float: left;
	width: 120px;
	margin: 0px 20px 0 10px;
	padding: 6px 0;
	font-weight: bold;
	vertical-align:middle;
}

div.contact-item_head2 {
	float: left;
	width: 120px;
	margin: 0px 20px 0 10px;
	padding: 7px 0;
	font-weight: bold;
	vertical-align:middle;
}

div.contact-item_data {
	float: left;
	padding: 0px;
}

	div.contact-radio {
		margin: 6px 0 10px 0;
		padidng: 0;
	}

.submit_button {
	text-align: center;
	margin: 20px 0px 10px;
}

.submit_button p {
	margin: 10px 0px;
}

p.red_text {
	margin:20px 0;
	color: #F00;
	font-weight: bold;
	font-size: 1.2em;
}

p.last-messe {
	margin: 70px 0 20px 0;
}


/* フォーム内インプットエリア
------------------------------------------------------------*/
input[type="text"], textarea{
vertical-align:middle;
width: 435px;
max-width:90%;
line-height:30px;
height:30px;
padding:1px 5px;
border:1px solid #d4d4d7;
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
font-size:100%;
color:#555;
background:#fcfcfc;
}

textarea{
height:auto;
line-height:1.5;
}

input#submit_button-img {
	padding: 10px 30px;
	font-size: 1.2em;
}



/* 確認フォーム
------------------------------------------------------------*/
input.kakunin {
vertical-align:middle;
max-width:90%;
line-height:30px;
height:30px;
padding:1px 5px;
border:0px solid #d4d4d7;
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
font-size:100%;
color:#555;
background:#fcfcfc;
}

textarea.kakunin {
padding: 7px 0 0 0;
line-height:1.5;
border:0px solid #d4d4d7;
color:#555;
background:#fcfcfc;
}


